## tmux 2.3

=== debian/changelog ===
tmux (2.3-4ubuntu1) zesty; urgency=medium

  * Apply fix to handle ENODEV on ttyname() (LP: #1669578)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 04 Apr 2017 16:52:17 -0400

tmux (2.3-4) unstable; urgency=medium

  * Cherry pick one additional fix from upstream Git:
    + c2f88373e7: store the right size in the pipe offset for pipe-pane

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 23 Oct 2016 12:48:32 +0200

tmux (2.3-3) unstable; urgency=medium

  * Cherry-pick fixes from upstream Git:
    + 4160df4ca4: redraw selection when redrawing whole pane
    + e0add119ea: do not draw pane status if pane is not visible

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 14 Oct 2016 22:04:41 +0200

tmux (2.3-2) unstable; urgency=low

  * Cherry-pick fixes from upstream Git:
    + 30086e504c: remove wrong optimization in screen_write_copy
    + 44449b305b: don't crash on long prompts in window_copy_write_line
    + 48dd250af1: handle NULL window or session for user options
    + 1db6d6fea6: pass file/line to new if-shell commands
    + b8f2dd8237: fix redraw of pane status lines

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 09 Oct 2016 19:44:35 +0200

tmux (2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 01 Oct 2016 12:00:58 +0200

tmux (2.3~git20160916-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 895f1d93d5.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 16 Sep 2016 19:22:25 +0200

tmux (2.3~git20160903-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 999c1c771b.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 03 Sep 2016 16:16:49 +0200

tmux (2.3~git20160707-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 2d843b5021.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 07 Jul 2016 19:29:50 +0200

tmux (2.3~git20160529-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 7a2fed494b.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 29 May 2016 19:42:51 +0200

tmux (2.3~git20160512-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 6cb74f4b7d (closes: #823527).

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 12 May 2016 19:36:29 +0200

tmux (2.3~git20160506-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit fe4e9470bb.
  * Bump Standards-Version to 3.9.8.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 06 May 2016 17:20:30 +0200

tmux (2.2-3) unstable; urgency=medium

  * Cherry-pick commit 7411f21c5f from upstream to restore the correct
    libevent configuration (2.2 regression).

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 02 Jun 2016 20:09:38 +0200

tmux (2.2-2) unstable; urgency=medium

  * Cherry-pick commit 373b13b240 from upstream to fix window flags with
    `monitor-activity' enabled (closes: #823527).

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 12 May 2016 19:50:13 +0200
