## tmux 2.4~git20170318

=== debian/changelog ===
tmux (2.4~git20170318-1.1) stretch; urgency=medium

  * antiX-17 build (stretch) 

 -- anticapitalista <antix@operamail.com>  Sat, 08 Apr 2017 12:18:44 +0300

tmux (2.4~git20170318-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 4eec3270ec.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 18 Mar 2017 12:08:11 +0100

tmux (2.4~git20170311-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 266e662fae.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 11 Mar 2017 18:20:02 +0100

tmux (2.4~git20170226-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 14dc2acc25.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 26 Feb 2017 15:50:55 +0100

tmux (2.4~git20170211-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit c75cced07d.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 11 Feb 2017 17:40:00 +0100

tmux (2.4~git20170115-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 4f077fe62c.
    + Shell globs are now supported in source-file (closes: #629620).
  * Explicitly enable utempter support.
  * Adjust to lintian override rename, add new override for debian/watch
    signature check (upstream doesn't provide signatures).
  * Switch Vcs-Git URL to the https one.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 15 Jan 2017 12:28:55 +0100

tmux (2.4~git20161210-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit a64b7cfe5d.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 10 Dec 2016 11:00:03 +0100

tmux (2.4~git20161126-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 2864a31311.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 26 Nov 2016 17:15:56 +0100

tmux (2.4~git20161101-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 5da94182ae.
  * tmux requires a UTF-8 locale to be used, so add dependency on locales
    to make this more explicit (closes: #841755).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 01 Nov 2016 16:10:55 +0100

tmux (2.4~git20161023-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 5f9ba2f223.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 23 Oct 2016 17:59:34 +0200

tmux (2.4~git20161016-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 3d8efdf310.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 16 Oct 2016 17:57:08 +0200
