=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: debhelper (>= 8.9.4~),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
@@ -13,12 +12,13 @@
 Standards-Version: 3.9.8
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tmux.git/
-Vcs-Git: git://anonscm.debian.org/collab-maint/tmux.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/tmux.git
 
 Package: tmux
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
+Depends: locales,
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: terminal multiplexer
  tmux enables a number of terminals (or windows) to be accessed and
