## tmux 2.5

=== debian/changelog ===
tmux (2.5-3build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:53:42 +0000

tmux (2.5-3) unstable; urgency=medium

  * Cherry-pick commit 42285ac989 from upstream to try C.UTF-8 in addition
    to en_US.UTF-8 at startup, and drop dependency on locales added in
    2.4~git20161101-1 (see #841755).
  * Bump Standards-Version to 4.0.0.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 08 Jul 2017 16:36:41 +0200

tmux (2.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 18 Jun 2017 10:59:40 +0200

tmux (2.5-1) experimental; urgency=medium

  * New upstream release (no changes compared to RC2).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 30 May 2017 22:24:21 +0200

tmux (2.5~rc2-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 13 May 2017 17:00:34 +0200

tmux (2.4-1) experimental; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 20 Apr 2017 20:03:02 +0200
