=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: debhelper (>= 8.9.4~),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
@@ -9,7 +10,7 @@
                libncurses5-dev,
                libutempter-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tmux.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/tmux.git
@@ -17,8 +18,7 @@
 Package: tmux
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: locales,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: terminal multiplexer
  tmux enables a number of terminals (or windows) to be accessed and
