## tmux 2.6

=== debian/changelog ===
tmux (2.6-3ubuntu0.3) bionic-security; urgency=medium

  * SECURITY UPDATE: Null dereference
    - debian/patches/CVE-2022-47016.patch: adds checks for NULL
      returns from bufferevent_new in window.c.
    - CVE-2022-47016

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 31 Jan 2023 11:04:01 -0300

tmux (2.6-3ubuntu0.2) bionic; urgency=medium

  * d/p/tmux-format_expand-leak.patch: Do not leak memory when working out job
    name in formats.  (LP: #1835439)
  * Update maintainer to reflect Ubuntu delta.

 -- Daniel Watkins <oddbloke@ubuntu.com>  Thu, 04 Jul 2019 15:45:07 -0400

tmux (2.6-3ubuntu0.1) bionic; urgency=medium

  * d/p/tmux-pane-border-status-leak.patch: Fixed memory leak in
    screen_redraw_make_pane_status (upstream fix). (LP: #1766942)

 -- Karl Stenerud <karl.stenerud@canonical.com>  Mon, 29 Oct 2018 19:33:11 +0100

tmux (2.6-3) unstable; urgency=medium

  * Use new URLs on salsa.debian.org for Vcs-* fields.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 31 Dec 2017 15:34:49 +0100

tmux (2.6-2) unstable; urgency=medium

  * debian/docs: Remove FAQ, no longer shipped upstream (closes: #883117).
  * Bump Standards-Version to 4.1.2.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 31 Dec 2017 13:38:35 +0100

tmux (2.6-1) unstable; urgency=medium

  * New upstream release (with a single fix compared to RC3).

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 06 Oct 2017 19:07:13 +0200

tmux (2.6~rc3-1) unstable; urgency=medium

  * New upstream release candidate (closes: #875444).

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 11 Sep 2017 19:17:12 +0200

tmux (2.6~rc2-1) unstable; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.1.0.
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 10 Sep 2017 21:33:18 +0200

tmux (2.6~git20170902-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit e941e532fa and roughly
    equivalent to 2.6-rc1 (closes: #865756).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 02 Sep 2017 10:24:23 +0200
