=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                libncurses5-dev,
                libutempter-dev,
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://tmux.github.io/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tmux.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tmux.git
+Vcs-Browser: https://salsa.debian.org/rfrancoise/tmux
+Vcs-Git: https://salsa.debian.org/rfrancoise/tmux.git
 
 Package: tmux
 Architecture: any
