=== debian/watch ===
version=3
https://github.com/tmux/tmux/releases /tmux/tmux/releases/download/.+/tmux-(.+).tar.gz debian uupdate
