## tmux 2.7

=== debian/changelog ===
tmux (2.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 28 Apr 2018 18:28:16 +0200

tmux (2.7-1) unstable; urgency=medium

  * New upstream release (identical to 8a81993ae1).
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 13 Apr 2018 23:48:11 +0200

tmux (2.7~git20180331-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 8a81993ae1.
  * Switch to debhelper compatibility level 11.
  * Bump Standards-Version to 4.1.3.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 31 Mar 2018 21:47:17 +0200

tmux (2.6-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 07 Jan 2018 13:39:54 +0100

tmux (2.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/docs: Remove FAQ, no longer shipped upstream (closes: #883117).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 31 Dec 2017 13:11:54 +0100

tmux (2.5-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 01 Jul 2017 12:32:02 +0200
