## tmux 2.8

=== debian/changelog ===
tmux (2.8-3) unstable; urgency=medium

  * Merge GNU/kFreeBSD changes from James Clarke (via upstream).
  * Bump Standards-Version to 4.3.0.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 10 Feb 2019 17:14:02 +0100

tmux (2.8-2) unstable; urgency=medium

  * Cherry-pick commit 3a7b9d5735 from upstream to fix handling of PWD
    when it doesn't match the actual working directory (closes: #914816).
  * Stop overriding 'package-lacks-versioned-build-depends-on-debhelper 9'.
  * Bump Standards-Version to 4.2.1.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 01 Dec 2018 22:16:15 +0100

tmux (2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 18 Oct 2018 22:10:02 +0200
