=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
-Build-Depends: debhelper (>= 8.9.4~),
-               dh-autoreconf,
+Maintainer: Romain Francoise <rfrancoise@debian.org>
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1~),
                libevent-dev (>> 2.0.10),
                libncurses5-dev,
                libutempter-dev,
+               libutil-freebsd-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://salsa.debian.org/rfrancoise/tmux
 Vcs-Git: https://salsa.debian.org/rfrancoise/tmux.git
