## tmux 2.9a

=== debian/changelog ===
tmux (2.9a-3build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:14:34 +0000

tmux (2.9a-3) unstable; urgency=medium

  * Cherry-pick commit 26f274011096 from upstream to fix issues with
    horizontal splits in xterm 348.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 05 Aug 2019 12:50:34 +0200

tmux (2.9a-2) unstable; urgency=medium

  * Cherry-pick commit 38b8a198bac6 from upstream to fix server crash with
    some layouts.
  * Bump Standards-Version to 4.4.0.
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 12 Jul 2019 23:10:46 +0200

tmux (2.9a-1) experimental; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 03 May 2019 22:12:30 +0200

tmux (2.9-1) experimental; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 25 Apr 2019 13:25:25 +0200
