## tmux 3.0a

=== debian/changelog ===
tmux (3.0a-2ubuntu0.4) focal-security; urgency=medium

  * SECURITY UPDATE: Null dereference
    - debian/patches/CVE-2022-47016.patch: adds checks for NULL
      returns from bufferevent_new in window.c.
    - CVE-2022-47016

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 31 Jan 2023 10:55:07 -0300

tmux (3.0a-2ubuntu0.3) focal; urgency=medium

  * Fix "tmux sessions do not show up with who, users, etc" (LP: #1890406)
    - d/p/add-utempter-code.patch:
      Cherry-pick commit 54efe33 from upstream to add back utempter code to
      avoid users in tmux sessions not being accounted by the system.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 22 Apr 2021 16:39:18 -0300

tmux (3.0a-2ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Stack buffer overflow
    - debian/patches/CVE-2020-27347.patch: avoid writes after the end
      of array and the stack when colon-separated SGR sequences contain
      empty arguments in input.c.
    - CVE-2020-27347

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 04 Nov 2020 11:20:27 -0300

tmux (3.0a-2ubuntu0.1) focal; urgency=medium

  * Fix "regression: splitting panes does not cause a resize in
    backgrounded tmux" (LP: #1875109)
    - d/p/limit-lazy-resize-to-panes-in-attached-sessions-only.patch:
      New patch to limit the "lazy resize" to panes in attached sessions
      only.  The panes in unattached sessions are resized immediately.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 20 May 2020 07:53:46 -0400

tmux (3.0a-2) unstable; urgency=medium

  * Minor packaging fixes courtesy of the Janitor bot and lintian-brush:
    + Set debhelper-compat version in Build-Depends.
    + Update renamed lintian tag names in lintian overrides.
    + Set upstream metadata fields: Name (from ./configure), Repository,
      Repository-Browse.
    + Set upstream metadata fields: Bug-Database.
  * Switch to debhelper compatibility level 12.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 31 Dec 2019 19:45:11 +0100

tmux (3.0a-1) unstable; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 03 Dec 2019 21:49:28 +0100

tmux (3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 26 Nov 2019 22:35:52 +0100

tmux (3.0~rc5-2) experimental; urgency=medium

  * Add Build-Depends on bison (closes: #943648).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 27 Oct 2019 19:36:11 +0100

tmux (3.0~rc5-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 06 Oct 2019 18:18:36 +0200
