=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Romain Francoise <rfrancoise@debian.org>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Build-Depends: bison,
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
                libevent-dev (>> 2.0.10),
                libncurses5-dev,
                libutempter-dev,
                libutil-freebsd-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://salsa.debian.org/rfrancoise/tmux
 Vcs-Git: https://salsa.debian.org/rfrancoise/tmux.git
