=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libutempter-dev,
                libutil-freebsd-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://salsa.debian.org/rfrancoise/tmux
 Vcs-Git: https://salsa.debian.org/rfrancoise/tmux.git
