## tmux 3.1c

=== debian/changelog ===
tmux (3.1c-1+deb11u1) bullseye; urgency=medium

  * Cherry-pick commit 7a4aa14618 from upstream to fix a race condition
    which results in the config not being loaded if several clients are
    interacting with the server while it's initializing (upstream GitHub
    issue #2438, closes: #992202).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 18 Sep 2021 15:02:56 +0200

tmux (3.1c-1) unstable; urgency=medium

  * New upstream release.
  * Drop security fix patch included upstream.
  * Set upstream metadata fields: Bug-Submit.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 01 Nov 2020 13:45:43 +0100

tmux (3.1b-2) unstable; urgency=high

  * Cherry-pick upstream commit a868bacb46 to fix a stack overflow in CSI
    parsing (corresponding to OpenBSD 6.8 errata 003).

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 30 Oct 2020 12:39:34 +0100
