=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
