## tmux 3.2a

=== debian/changelog ===
tmux (3.2a-4ubuntu0.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Null dereference
    - debian/patches/CVE-2022-47016.patch: adds checks for NULL
      returns from bufferevent_new in control.c, file.c, window.c.
    - CVE-2022-47016

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 31 Jan 2023 10:27:15 -0300

tmux (3.2a-4ubuntu0.1) jammy; urgency=medium

  * d/p/lp1976110-respect-sizing.diff: Add patch to only
    use client for sizing when not detached. (LP: #1976110)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 23 Nov 2022 17:40:50 +0530

tmux (3.2a-4build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:52:30 +0100

tmux (3.2a-4) unstable; urgency=medium

  * Cherry-pick commit b1a8c0fe022e from upstream to fix cross-compilation
    (closes: #992949).
  * Switch to debhelper compat level 13.
  * Update watch file to version 4; no changes.
  * Set `Rules-Requires-Root' to "no".
  * Bump Standards-Version to 4.6.0.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 12 Sep 2021 00:18:18 +0200

tmux (3.2a-3) unstable; urgency=medium

  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 15 Aug 2021 12:43:08 +0200

tmux (3.2a-2) experimental; urgency=medium

  * Cherry-pick upstream commit 32f2d9d089ce (closes: #990215).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 10 Jul 2021 19:16:19 +0200

tmux (3.2a-1) experimental; urgency=medium

  * New upstream release.
  * Remove obsolete debian/maintscript stanza, thanks to the Janitor bot.
  * Add basic autopkgtest test suite, thanks to Athos Ribeiro (LP: #1679410).

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 10 Jun 2021 12:10:55 +0200

tmux (3.2~rc4-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.5.1.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 04 Mar 2021 20:14:01 +0100

tmux (3.2~rc3-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 08 Nov 2020 21:37:02 +0100

tmux (3.2~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * The specified target window for 'new-window -t' no longer needs to
    exist, reverting to pre-3.0 behavior (closes: #944778).

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 24 Jul 2020 13:22:01 +0200

tmux (3.2~rc1-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 24 Jun 2020 11:04:14 +0200
