## tmux 3.3

=== debian/changelog ===
tmux (3.3-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 08 Jun 2022 21:49:12 +0200

tmux (3.3-2) unstable; urgency=medium

  * Cherry-pick fixes from upstream Git:
    + 0f6227f46b: don't silently delete or rename the most recent buffer
    + 18838fbc87: fix crash when using `run-shell' in config file
    + 3edda3c5e7: do not unintentionally turn off all mouse mode
  * Remove obsolete field Name from debian/upstream/metadata.
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 04 Jun 2022 17:08:29 +0200

tmux (3.3-1) experimental; urgency=medium

  * New upstream release, fixes size setting when detached (LP: #1976110).
  * Drop all upstream patches.
  * Bump Standards-Version to 4.6.1.
  * debian/watch: Mangle Debian version rather than upstream's.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 01 Jun 2022 22:40:47 +0200

tmux (3.3~rc1-2) experimental; urgency=medium

  * Add my own patch from GitHub PR #2899 to fix cross-compilation again.
  * debian/watch: Add mangle rules to correctly handle -rc releases (which
    we number -rc1 in Debian).
  * Set branch to `experimental' in Vcs-Git.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 19 Sep 2021 12:50:47 +0200

tmux (3.3~rc1-1) experimental; urgency=medium

  * New upstream release candidate (3.3-rc).
  * Update debian/copyright (closes: #904407).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 18 Sep 2021 12:35:01 +0200

tmux (3.2a-4~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 18 Sep 2021 10:26:57 +0200

tmux (3.2a-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 22 Aug 2021 12:38:13 +0200
