## tmux 3.3a

=== debian/changelog ===
tmux (3.3a-1ubuntu0.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: Null dereference
    - debian/patches/CVE-2022-47016.patch: adds checks for NULL
      returns from bufferevent_new in control.c, file.c, window.c.
    - CVE-2022-47016

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 31 Jan 2023 09:51:21 -0300

tmux (3.3a-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-core-2.1-7a

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Oct 2022 21:23:49 +0000

tmux (3.3a-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 09 Jun 2022 20:04:26 +0200
