=== debian/watch ===
version=4
opts="dversionmangle=s/~rc/-rc/;s/-rc1$/-rc/" \
      https://github.com/tmux/tmux/releases \
      /tmux/tmux/releases/download/.+/tmux-(.+).tar.gz debian uupdate
