## tmux 3.4

=== debian/changelog ===
tmux (3.4-1ubuntu0.1) noble; urgency=medium

  * d/p/lp-2068393-fix-sixel-invalid-colour-register.patch: Fix SIXEL invalid
    colour register crash and remove SIXEL images before reflow (LP: #2068393).

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 10 Jul 2024 14:57:26 -0700

tmux (3.4-1build1) noble; urgency=medium

  * No-change rebuild for libevent t64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Apr 2024 10:15:05 +0200

tmux (3.4-1) unstable; urgency=low

  * New upstream release (closes: #1063838).
    + Fixes crash when pasting into dead panes (closes: #1063237).
  * Import packaging from experimental, enabling support for Sixel,
    systemd integration, and management of /etc/shells using dpkg
    triggers.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 13 Feb 2024 18:42:59 +0100

tmux (3.4~git20240106-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit e809c2ec35.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 06 Jan 2024 16:55:56 +0100

tmux (3.4~git20230924-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit b777780720.
  * Enable Sixel support.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 24 Sep 2023 13:12:42 +0200

tmux (3.4~git20230722-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit fda3937734.
  * Apply changes by Helmut Grohne <helmut@subdivi.de> to manage
    /etc/shells using dpkg triggers (closes: #1023315), avoiding
    issues related to remove/reinstall cycles (closes: #939889).
  * Drop now-obsolete debian/preinst.
  * Silence lintian warning about Tg macro, which is from mandoc
    1.14.6 and is not a typo.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 22 Jul 2023 23:22:31 +0200

tmux (3.4~git20230617-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit f41c536ff3.
  * Enable systemd integration (for socket activation and cgroups support).
  * Build-depend on libncurses-dev, not libncurses5-dev.
  * Bump Standards-Version to 4.6.2.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 17 Jun 2023 12:11:52 +0200

tmux (3.3a-5) unstable; urgency=medium

  * Fix backport of commit bf636d9575 which breaks OSC 52 clipboard
    access, with thanks to Claudio Leite (LP: #2040080).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 22 Oct 2023 16:34:17 +0200

tmux (3.3a-4) unstable; urgency=medium

  * Backport upstream changes related to ncurses tparm handling.
    With thanks to Sven Joachim <svenjoac@gmx.de>, who had independently
    also worked on this backport (closes: #1038269).
  * Build-depend on libncurses-dev, not libncurses5-dev.
  * Bump Standards-Version to 4.6.2.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 17 Jun 2023 17:08:17 +0200

tmux (3.3a-3) unstable; urgency=medium

  * debian/source/lintian-overrides: Update renamed lintian tag names in
    lintian overrides.
  * debian/copyright: Update copyright year.
  * debian/watch: use Github tags page instead of releases.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 31 Oct 2022 17:55:13 +0100

tmux (3.3a-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Cherry-pick commit 19344efa78 from upstream to fix the fallback
    implementation of getpeereid() (used on Hurd).
  * Drop the local defines for MAXPATHLEN & MAXHOSTNAMELEN for platforms that
    do not have them (i.e. Hurd), as they are not used anymore in generic code.

  [ Gioele Barabucci ]
  * debian/postinst: Remove test for ancient version.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 29 Aug 2022 22:53:06 +0200
