=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
+               debianutils (>= 5.3-1~),
                dpkg-dev (>= 1.16.1~),
                libevent-dev (>> 2.0.10),
-               libncurses5-dev,
+               libncurses-dev | libncurses5-dev,
+               libsystemd-dev,
                libutempter-dev,
                libutil-freebsd-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://salsa.debian.org/rfrancoise/tmux
