=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-utempter --enable-systemd --enable-sixel

execute_after_dh_auto_install:
	install -D -m 644 debian/shells \
		$(CURDIR)/debian/tmux/usr/share/debianutils/shells.d/tmux
