=== debian/tests/control ===
Tests: smoketest, utmp
Depends: @
