## tmux 3.5

=== debian/changelog ===
tmux (3.5-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2024 19:27:47 +0300

tmux (3.5-1) unstable; urgency=low

  * New upstream release.
  * Merge packaging changes from experimental.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 28 Sep 2024 11:19:20 +0200

tmux (3.5~git20240823-2) experimental; urgency=medium

  * Cherry-pick commit 6e9a914014 on top of previous snapshot to fix
    broken layout key bindings.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 23 Aug 2024 15:15:58 +0200

tmux (3.5~git20240823-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 7990e5fa8f.
  * Set branch to `experimental' in Vcs-Git.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 23 Aug 2024 10:10:36 +0200

tmux (3.5~git20240720-1) experimental; urgency=medium

  * New upstream snapshot, from Git commit 3c2621b41b.
  * Build with jemalloc memory allocator on Linux architectures.
  * Add new autopkgtest checking that tmux is built against jemalloc.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 20 Jul 2024 10:55:10 +0200

tmux (3.4-8) unstable; urgency=medium

  * Cherry-pick commit 2ac0faf119 from upstream.
  * Add missing Origin field to db1665868f patch.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 23 Aug 2024 16:05:05 +0200

tmux (3.4-7) unstable; urgency=medium

  * Cherry-pick commit db1665868f from upstream to fix memory usage of
    grid data (closes: #1073981).

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 24 Jun 2024 21:03:23 +0200

tmux (3.4-6) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop kfreebsd-* specific build-depends, the ports have been removed.

  [ Romain Francoise ]
  * Drop kFreeBSD-specific parts of debian/patches/platform-quirks.diff.
  * Cherry-pick commit 692ce59bce to fix wrong escaping of '$'.
  * Add more patch metadata to upstream patches.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 09 Jun 2024 13:08:36 +0200

tmux (3.4-5) unstable; urgency=medium

  * Cherry-pick more upstream fixes:
    + 3823fa2c57: start systemd scope with SendSIGHUP=yes to prevent hang
      on system shutdown.
    + 424f13fe13: don't crash server when calling switch-client from
      pane-died hook.
  * Revert upstream commit 43e5e80343 which breaks search of wrapped lines.
  * Version build-dependency on libncurses-dev to ensure we pick up updated
    symbol versions for ncurses 6.5.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 09 May 2024 17:43:16 +0200

tmux (3.4-4) unstable; urgency=medium

  * Add tmpfiles.d configuration file to prevent automatic removal of tmux
    user directories under /tmp (closes: #1070724).
  * Update metadata on upstream patches.
  * Bump Standards-Version to 4.7.0.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 08 May 2024 18:46:48 +0200

tmux (3.4-3) unstable; urgency=medium

  * Cherry-pick commit aa17f0e0c1 from upstream to fix crash on invalid
    Sixel input.
  * Re-enable Sixel support.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 23 Mar 2024 17:07:31 +0100

tmux (3.4-2) unstable; urgency=medium

  [ Sven Joachim ]
  * Only enable systemd support on Linux architectures.

  [ Romain Francoise ]
  * Disable Sixel support for now due to possible server crash on invalid
    input (GitHub issue #3839).
  * Cherry-pick commit bd29a48b56 from upstream to fix split-window -p
    flag confusion.
  * Cherry-pick changes from upstream PR #3860 fixing a use-after-free
    when manipulating zoomed windows.
  * Drop obsolete build-depends (lintian warning).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 09 Mar 2024 12:16:21 +0100
