=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: tmux
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Romain Francoise <rfrancoise@debian.org>
+Maintainer: Romain Francoise <rfrancoise@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
                debianutils (>= 5.3-1~),
                dpkg-dev (>= 1.16.1~),
                libevent-dev (>> 2.0.10),
-               libncurses-dev | libncurses5-dev,
-               libsystemd-dev,
+               libjemalloc-dev,
+               libncurses-dev (>> 6.5),
                libutempter-dev,
-               libutil-freebsd-dev [kfreebsd-any],
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://tmux.github.io/
 Vcs-Browser: https://salsa.debian.org/rfrancoise/tmux
