## tmux 3.5a

=== debian/changelog ===
tmux (3.5a-3build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Sat, 06 Sep 2025 15:37:01 +0000

tmux (3.5a-3) unstable; urgency=medium

  [ Kirill Rekhov ]
  * d/u/metadata: add 'Documentation' field and update d/control
    'Homepage' link field.

  [ Romain Francoise ]
  * Update Vcs-* fields to point to new location in the Debian group on Salsa.
  * Transfer ownership to Sebastien Delafond, who has kindly accepted to
    maintain tmux from now on.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 07 Feb 2025 18:25:06 +0100

tmux (3.5a-2) unstable; urgency=medium

  * Cherry-pick commit 934035db71 from upstream.
  * Stop building with utempter support (closes: #1084952).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 15 Oct 2024 22:09:35 +0200

tmux (3.5a-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 05 Oct 2024 10:36:25 +0200

tmux (3.5-2) unstable; urgency=low

  * Include upstream regression fixes from the `tmux-3.5a' hotfix branch.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 04 Oct 2024 22:25:21 +0200
