=== debian/tests/control ===
Tests: smoketest, jemalloc
Depends: @
