## tmux 3.6a

=== debian/changelog ===
tmux (3.6a-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/copyright: remove references to obsolete files & licenses
  * d/NEWS: warn about server/client incompatibility starting with 3.6
    (Closes: #1121741)

 -- Sebastien Delafond <seb@debian.org>  Mon, 01 Dec 2025 16:48:06 +0100

tmux (3.6a-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Add d/gbp.conf
  * d/watch: v5
  * Bump up Standards-Version
  * d/gbp: use pristine-tar
  * d/gbp: use gz
  * d/watch: uversion mangle
  * New upstream version 3.6a
  * Rediff patches

 -- Sebastien Delafond <seb@debian.org>  Wed, 26 Nov 2025 16:50:39 +0100
