=== debian/watch ===
Version: 5
Template: Github
Owner: tmux
Project: tmux
Uversion-Mangle: s/$/a/
Dversion-Mangle: s/~rc/-rc/ ; s/-rc1$/-rc/
