## tmux utils-0.1.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.7
# To update, run:
#
#    "make update-requirements"
#
bugyi.lib==0.8.0
    # via
    #   pylogutils
    #   python-clap
colorama==0.4.4
    # via pylogutils
importlib-metadata==4.8.2
    # via python-clap
pydantic==1.8.2
    # via
    #   -r requirements.in
    #   pylogutils
    #   python-clap
pylogutils==0.1.4
    # via
    #   -r requirements.in
    #   python-clap
python-clap==0.2.2
    # via -r requirements.in
python-dateutil==2.8.2
    # via bugyi.lib
python-result==0.2.1
    # via bugyi.lib
six==1.16.0
    # via python-dateutil
structlog==21.4.0
    # via pylogutils
typing-extensions==4.0.1
    # via
    #   bugyi.lib
    #   importlib-metadata
    #   pydantic
    #   structlog
zipp==3.6.0
    # via importlib-metadata
